.form-row {
 padding: 10px 0;
 displaying: flex;
 }
 
  .form-row label {
   padding-right: 10px;
   flex: 1;
   }
  
.form-row input {
 Flex: 1;
 }
 
.column-layout {
	max-width:1300px;
	background-color: pink;
	margin: 40px auto 0 auto;
	line-height: 1.65;   
	padding:20px 50px;
	display: flex;
}

.main-coloumn {
	flex:  3;
	order: 2;
}

.sidebar-one {
flex: 1;
order: 1;
}

.sidebar-two {
	flex: 1;
	order: 3;
}


.call-outs-container {
	max-width: 1400px;
	margin: 40px auto 0 auto; 
	display: flex;
	justify-content: space-between;
}

.call-out {
 padding: 20px;
 box-sizing: border-box;
 margin-bottom: 20px;
 width: 30%;
}

.call-out:nth-child(1) {background-color: red;}
.call-out:nth-child(2) {background-color: orange;}
.call-out:nth-child(3) {background-color: blue;}


.fixed-sized-container {
  max-width: 1400px;
  margin: 40px auto 0 auto;
  background-color: #ccffff;
padding: 30px 0;
display: flex;
align-items: center;
justify-content: space-around; 
flex-wrap: wrap;
}

.fixed-size {
   width: 150px;
   height: 100px;
   background-color: #ffccff;
   color: #33cccc;
   line-height: 100px;
   text-align: center;
   font-weight: bold;
   font-size: 60px;
   margin-bottom: 20px;
}

.banner {
 height: 400px;
 max-width: 700px;
 margin: 40px auto 40px auto;
 background-color: red;
 display: flex;
}
 
 
 .center-me {
	 color: yellow; 
	 font-size: 50px;
	 margin: 0 auto;
 }
 
 .equal-height-container {
	 max-width: 900px;
	 margin: 0 auto;
	 flex: 1;
	 display: flex;
	 
 }
 
 .first { 
 background-color: orange;
 padding: 20px;
 flex: 1;
 display: flex;
 }
 
 .second {
	 background-color: yellow;
	 flex: 1;
	 display: flex;
	 flex-direction: column;
 }
 
 .second-a{
	 background-color: blue;
	 flex: 1;
 }
 
 .second-b{
	 background-color: purple;
	 flex: 1;
 }
           